body {
  font-family: 'Poppins';
  font-weight: 700;
  background-color: black;
  color: rgba(255,255,255,0.9);
}

.navbar {
  font-family: 'Oleo Script Swash Caps';
}

.social svg {
  color: white;
}

footer a:hover {
  color: rgba(128,128,128,0.61)!important;
  text-decoration: none;
}

.project-title a {
  color: rgb(201,201,201)!important;
  text-decoration: underline;
}

.project-title a:hover {
  color: rgb(255,255,255)!important;
  text-decoration: underline;
}

footer a {
  color: grey!important;
}

